Subject: Re: [PATCH net-next 0/3] WAKE_FILTER for Broadcom PHY

From: Simon Horman <[email-masked]>
Date: Wed, 17 May 2023 11:24:00 +0200

On Tue, May 16, 2023 at 04:17:10PM -0700, Florian Fainelli wrote:
> This patch series adds support for WAKE_FILTER to the Broadcom PHY with
> the narrow use case of being able to program a custom Ethernet MAC DA to
> be waking up from.
> 
> This is currently useful for Set-top-box applications where we might
> want to wake-up from select multicast MAC DA pertaining to mDNS for
> instance (Wake-on-Cast typically).
> 
> The approach taken here is the same as what has been pioneered and
> proposed before for the GENET and SYSTEMPORT drivers.
> 
> Thanks!

Hi Florian,

I hate to be a pain.
But this series doesn't apply on net-next.

--
pw-bot: cr